*{
	margin: 0;
	padding: 0;
}

body{
	background: #f6f0f0;
	font-size: 1em;
	color: #929497;
	font-family: 'PT Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	text-transform: uppercase;
}

h2, h3, h4, h5{
	font-family: 'Quicksand', sans-serif;	
}

h1{
	font-size:2.625em;
	color: #2bafe4;
}

a{
	text-decoration: none;
	color: #2bafe4;
	-webkit-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-moz-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-o-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
}

a:hover, a:active{
	color: #144168;
}

hr{
	margin: 30px 0 0 0;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(230, 230, 230, 1), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(230, 230, 230, 1), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(230, 230, 230, 1), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(230, 230, 230, 1), rgba(0,0,0,0)); 
}

/*==================== Generales ====================*/

#contenedor{
	background-color: #fff;
	margin:0 auto;
	max-width: 1024px;
}

.clear{
	clear: both;
}

.columna-3{
	float: left;
	width: 30%;
}

/*==================== Menu ====================*/

#menu-principal{
	height: 102px;
	width: 1024px;
	background-color: #fff;
	position: fixed;
	top:0px;
	z-index:9999;
	-webkit-box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
}

#menu-principal>ul{
	list-style: none;
}

#menu-principal>ul li{
	display: inline;
	text-transform: uppercase;
	padding-right: 60px;
}

#menu-principal>ul li a{
	color: #58595b;
	padding: 5px 10px;
	border-radius:5px;
	background-color: #fff;
}

#menu-principal>ul li a:hover{
	background-color: #144168;
	color: #fff;
	padding: 5px 10px;
	border-radius:5px;
}

ul#menu-l{
	float: left;
	margin-top: 40px;
	padding-left: 100px;
}

ul#menu-l li{
	padding-right: 100px;
}

ul#menu-r{
	float: right;
	margin-top: 40px;
	padding-right: 30px;
}

#menu-principal img{
	position:absolute;
	top:20px;
	z-index:1;
	left: 450px;
}

/*==================== Banner ====================*/

#banner{
	height: 300px;
	width: 100%;
	background-color: #2bafe4;
	padding-top: 102px;
	border-bottom:1px solid #fff;
	-webkit-box-shadow: 0px 4px 10px -2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 4px 10px -2px rgba(0,0,0,0.3);
	box-shadow: 0px 4px 10px -2px rgba(0,0,0,0.3);
	overflow: hidden;
}

.flexslider .slides img {
     height: 300px; 
     width: 100%;
}

/*==================== Principal ====================*/

#principal{
	width: 96%;
	padding: 20px;
	margin-top: 10px;
	margin:0 auto;
}

#principal h1{
	text-align: center;
	margin: 30px 0;
}

.col-blanca{
	margin-left: 0px;
	padding: 0px;
}

.col-blanca:nth-child(3){
	margin-right: 40px;
}

.col-blanca:nth-child(2){
	margin-right: 40px;
	margin-left: 0px;
}

.col-blanca p{
	padding: 10px;
	text-align: justify;
}

/*==================== Secciones ====================*/

#secciones{
	width: 96%;
	padding: 20px;
	margin:0 auto;
	margin-top: 10px;
	display:table-row;
}

.col-azul{
	background-color: #2bafe4;
	margin-right: 30px;
	color: #fff;
	margin-top: 20px;
	padding: 0 0px 20px 0px;
	-webkit-box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
	margin-bottom: 20px;
}

.col-azul:nth-child(1){
	margin-left: 18px;
}

.col-azul:nth-child(3){
	margin-right: 0;
}

.col-azul h2{
	font-size: 1.125em;
	background: url(img/h2-b.png) repeat-x left top;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.col-azul p{
	padding: 20px;
	text-align: justify;
}

.leer_mas{
	height: 15px;
	text-align: right;
	text-indent: 50;
	margin-left: 90%;
	background: url(img/more.png) no-repeat center center;
	width: 20px;
	height: 20px;
	-webkit-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-moz-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-o-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
}

.leer_mas:hover{
	background: url(img/hover.png) no-repeat center center;
}

.leer_mas a{
	font-size: 0;
}

/*==================== Footer ====================*/

#footer{
	text-align: center;
	font-size: 0.625em;
	padding: 10px 0 30px 0;
	margin-top: 15px;
}


ul#menu-footer{
	list-style: none;
}

ul#menu-footer li{
	display: inline;
}

ul#menu-footer li:after
{ 
content:" | ";
color: #2bafe4;
}

/*==================== Interiores ====================*/

.main_contenido{
	padding-top: 150px;
	text-align: justify;
}

.main_contenido>hr{
	margin: 20px 0;
}

.columna-2 h2{
	margin: 20px 0
}

.contenido-1 p{
	line-height: 2em;
}

.contenido-1{
	padding: 0 30px;
}

.servicios a{
	color: #fff;
}

.servicios a:hover{
	color: #144168;
}

.servicios h3{
	text-align: center;
	margin: 20px 0
}

.ilustracion{
	width: 100%;
	height: 100px;
	background: red;
}

.main-ilustracion{
	width: 100%;
	height: 300px;
	margin: 30px 0;
}

.main-columna-2{
	padding: 0 30px;
	margin-bottom: 30px;
	margin-top: 20px;
}

.columna-2{
	float: left;
	width: 45%;
}

.columna-2 ul{
	padding-left: 30px;
}

.columna-2 ul li{
	line-height: 2em;
}

.columna-2:nth-child(1){
	margin-right: 40px;
}

.columna-2 span{
	font-weight: bold;
	text-transform: uppercase;
	color: #2bafe4;
}

.garantia{
	background: #c1e8fb;
	padding: 20px;
	color: #000;
	font-size: 0.625em;
	text-align: center;
	margin: 30px 0;
}

.mondo{
	width: 100%;
	height: 400px;
}

/*==================== Formulario ====================*/

form, fieldset, legend{
	margin:0; 
	padding:0; 
	border:none;
}

form{
	margin: 30px 0;
}

input{
	width:170px; 
	padding:2px; 
	border:1px solid #CCCCCC; 
	margin:10px 0;
	color:#26a9e0;
}

textarea{
	width:100%; 
	border:1px solid #CCCCCC; 
	padding:2px; 
	overflow:auto;
	resize: none;
	color:#26a9e0;
}
	

input[type=submit], input[type=reset]{
	margin:0;
	margin-top:20px;
	padding:5px;
	color:#fff;
	background-color:#26a9e0;
	border: none;
	cursor:pointer;
	-webkit-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-moz-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	-o-transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
	transition:all 0.25s cubic-bezier(0.165,0.84,0.44,1) 0s;
}
	
input[type=submit]:hover, input[type=reset]:hover{
	background-color:#000;
}

p.gracias{
	text-align: center;
	font-size: 2em;
	color: #1b75bb;
}

p.error{
	color: #f00;
	font-size: 2em;
}

.contenido-1>ul{
	margin: 30px 0;
	margin-left: 30px;
}

.contenido-1>ul li{
	margin: 20px 0;
	color: #2bafe4;
}

.columna-2>ul li{
	color: #2bafe4;
}

#solo_logo{
	display: none;
}

#res-menu{
	display: none;
}


/*********************************************************************/
/*----------------------------MEDIA QUERIES--------------------------*/
/*********************************************************************/

/* Desktop Layout: 769px to a max of 1048px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media screen and (max-width: 1048px) {

	body{
		font-size: 1.2em;
		background-color: #fff;
	}

	#contenedor{
		width: 80%;
	}

	#menu-principal{
		display: none;
	}

	#solo_logo{
		margin-top: 100px;
		display: block;
	}

	#footer{
		font-size: 1em;
	}

	.columna-3{
		display: block;
		float: none;
		width: 95%;
	}

	.col-blanca:nth-child(2), .col-azul:nth-child(1){
	margin-left: 0px;
	}

	.main-columna-2{
		width: 100%;
		padding: 0;
	}

	.columna-2{
		float: none;
		width: 100%;
		text-align: left;
		padding: 0;
	}

	.main-ilustracion{
		margin-bottom: 0;
	}

	.main-ilustracion img{
		width: 100%;
	}

	.flexslider .slides img {
	     height: 200px; 
	     width: 100%;
	}

	#banner{
		height: 200px;
		margin-top: 40px;
		padding-top: 0;
	}

	.contenido-1 h2, .contenido-1 h1{
		text-align: left;
	}

	.main_contenido{
	padding-top: 20px;
	}

	/*--- RESPONSIVE-MENU ---*/
	
	#res-menu{
		height: auto;
		width: 100%;
		display: block;
		position: fixed;
		top:0px;
		z-index:9999;
		-webkit-box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
		box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.3);
		text-transform: uppercase;
	}

	#res-menu ul{
		width: 100%;
  		display: block;
  		height: 40px;
 		display: none;
		height: auto;
  		background-color: #c1e8fb;

	}

	#res-menu li{
		text-indent: 40px;
	}

	#res-menu li a {
  		width: 100%;
  		display: block;
  		width: 100%;
  		background-color: #c1e8fb;
  		border-bottom: 1px solid #90d8f7;
  		padding: 10px 0;
  		color: #144168;
  	}

  	#res-menu li a:hover{
  		color: #fff;
  		background-color: #144168;
  		text-indent: 70px;
  	}

	#res-menu a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
		padding: 10px 0;
		text-indent: 30px;
	}

	#res-menu a#pull:hover{
		color: #fff;
	}

	#res-menu a#pull:after {
		content:"";
		background: url('img/nav-icon.png') no-repeat;
		width: 30px;
		height: 50px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media screen and (max-width: 600px) {

	body {
		background-color: #fff;
		}

	#contenedor{
		width: 70%;
	}

	#banner{
		display: none;
	}

	#principal{

	}

	#principal h1{
		text-align: center;
	}

	#footer{
	}

	.columna-3{
		text-align: left;
	}

	.col-azul p{
		text-align: left;
	}

	.main-ilustracion{
		display: none;
	}
}